/*!CK:4112297572!*//*1429201280,*/

._c61{background-color:#000;margin-top:2px;padding:0}._c62{font-size:10px}._c63{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}a._c64{display:block;font-size:10px;line-height:13px;max-height:26px;overflow:hidden}._c65{color:#9197a3}
._29vg{margin-bottom:12px;width:244px}._29vs{margin:8px}

#bootloader__7E3Q { height: 42px; }
.bootloader__7E3Q { display:block !important; }